Name: erlang-sqlite3
Bug-Database: https://github.com/processone/erlang-sqlite3/issues
Bug-Submit: https://github.com/processone/erlang-sqlite3/issues/new
Changelog: https://github.com/processone/erlang-sqlite3/commits/master
Repository: https://github.com/processone/erlang-sqlite3.git
Repository-Browse: https://github.com/processone/erlang-sqlite3
Registration: https://github.com/join
Contact: XMPP-MUC:ejabberd@conference.process-one.net
Documentation: https://docs.ejabberd.im/
FAQ: https://docs.ejabberd.im/ejabberd-faq/
